# Generated by Django 2.2.7 on 2020-03-03 06:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Story6', '0003_auto_20200303_1317'),
    ]

    operations = [
        migrations.RenameField(
            model_name='participant',
            old_name='activities',
            new_name='activity',
        ),
    ]
